<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBMichelleMidDoorTrigger.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The door&apos;s locked! You notice that Summer has a smirk on her face, you&apos;d better talk to her...</Source>
      <Dest>扉には鍵が掛かっている！ あなたはサマーが意地悪な笑みを浮かべていることに気づいた、彼女と話した方が良さそうだ...</Dest>
    </String>
    <String List="0">
      <Source>You hop through the unlocked door as quickly as you can to avoid another delay.</Source>
      <Dest>あなたは遅れを取り戻そうと、鍵が解放された扉を急いで通り抜けた</Dest>
    </String>
  </Content>
</SSTXMLRessources>